Bug 914091 - ipxe: FTBFS in rawhide
ipxe: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ipxe (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Virtualization Maintainers
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F19FTBFS 921565
  Show dependency treegraph
 
Reported: 2013-02-22 04:34 EST by Dennis Gilmore
Modified: 2013-05-17 05:39 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 921565 (view as bug list)
Environment:
Last Closed: 2013-05-17 05:39:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 04:34:07 EST
Your package ipxe failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4964570

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/4570/4964570/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/4570/4964570/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/4570/4964570/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Daniel Berrange 2013-02-22 10:46:53 EST
Reported upstream for advice

http://lists.ipxe.org/pipermail/ipxe-devel/2013-February/002232.html
Comment 2 Daniel Berrange 2013-03-14 08:38:37 EDT
Followup thread 

http://lists.ipxe.org/pipermail/ipxe-devel/2013-March/002256.html
Comment 3 Fedora End Of Life 2013-04-03 13:57:32 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 4 Daniel Berrange 2013-05-16 10:47:40 EDT
Raised the issue upstream again

http://lists.ipxe.org/pipermail/ipxe-devel/2013-May/002501.html
Comment 5 Daniel Berrange 2013-05-17 05:39:57 EDT
Fixed in ipxe-20130103-3.git717279a.fc20

Note You need to log in before you can comment on or make changes to this bug.